body{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background-color: deeppink;
    text-align: center;
}
h2{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background-color: rgb(245, 245, 65);
    text-decoration: underline;
}
table{
    color: white;
    word-wrap: break-word;
    table-layout: fixed;
    width: 100%;
    
}
thead{
    font-size: 20px;
}
#headerphoto{
    height: 200px;
    margin-bottom: 10px;
}
.indiv-photo{
    height: 100px;
}
#facts-section{
    background-color: rgb(6, 60, 238);
    width: 600px;
    display: inline-block;
    vertical-align: top;
    padding: 0px 10px 10px 10px;
    margin: 20px;

}
#lyrics{
    width: 500px;
    display: inline-block;
    vertical-align: top;
    padding: 0px 10px 10px 10px;
    margin: 20px;
    background-color:rgb(36, 247, 226);

}
#lyricscontent{
    text-align: left;
}
#links{
    background-color:whitesmoke;
    padding: 10px;
    line-height: 2;
}
.album{
    height: 100px;
    padding-right: 20px;
    padding-left: 20px;
    padding-top: 5px;
}
.link-list{
    display: inline-block;
    vertical-align: middle;
    padding-right: 20px;
    padding-left: 20px;
    
}
.album-links{
    display: inline-block;
    vertical-align: middle;
}

blockquote {
    font-style: italic;
}

form {
    background-color: lightgray;
}